
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>AMI BIOS设置教程 / iVAN</title>

    <meta name="description" content="AMI BIOS设置教程 对于一个热衷于电脑的用户来说,最大的乐趣就是发觉计算机的潜能,了解计算机的一些技术,计算机的Bios设置对于很多初用电脑人的来说很是深奥,甚至一些计算机的老用户还不了解Bios,因为计算机Bios涉及了很多计算机内部硬件和性能差数设置,对于一般不懂电脑的人来说有一定的危险性,加之一般Bios里面都是英文,这个对于英语好的人来说没有问题,但是这毕竟是中国,还有很多人对英语并不是很懂,所以很多人不敢轻易涉足!为了把大家的这些疑惑解决,我利用空闲时间把Bios的设置用图文解释给大家看看,希望能给一部分">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">AMI BIOS设置教程</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>　　对于一个热衷于电脑的用户来说，最大的乐趣就是发觉计算机的潜能，了解计算机的一些技术，计算机的Bios设置对于很多初用电脑人的来说很是深奥，甚至一些计算机的老用户还不了解Bios，因为计算机Bios涉及了很多计算机内部硬件和性能差数设置，对于一般不懂电脑的人来说有一定的危险性，加之一般Bios里面都是英文，这个对于英语好的人来说没有问题，但是这毕竟是中国，还有很多人对英语并不是很懂，所以很多人不敢轻易涉足!为了把大家的这些疑惑解决，我利用空闲时间把Bios的设置用图文解释给大家看看，希望能给一部分人一些帮助!但是因为个人知识有限，所以可能其中有一些遗漏或者不正确的解释，请大家一起来探讨指正!谢谢各位的支持!</p>
<p>　　我找了两种Bios的计算机分别是：华硕的AMI BIOS和升技的AWARD  BIOS，这也是目前两种主流的Bios，及算是不同品牌的主板，他们的Bios也是与这两种Bios的功能和设置大同小异，但是一般不同的主板及算是同一品牌的不同型号的主板，他们的Bios又还是有区别的，所以一般不同型号主板的Bios不能通用!</p>
<p>　　先以华硕的AMI Bios为例，介绍一下AMI Bios的设置：</p>
<p>　　开启计算机或重新启动计算机后，在屏幕显示如下时，按下“Del”键就可以进入Bios的设置界面。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vYjNjODkxMGM5NmUxN2E5NzEzYTQ4MTUwM2RmMzgyODUuanBn.jpg"><br />　　要注意的是，如果按得太晚，计算机将会启动系统，这时只有重新启动计算机了。大家可在开机后立刻按住Delete键直到进入Bios。有些品牌机是按F1进入Bios设置的，这里请大家注意!</p>
<p>　　进入后，你可以用方向键移动光标选择Bios设置界面上的选项，然后按Enter进入子菜单，用ESC键来返回主单，用PAGE UP和PAGE  DOWN键或上下( ↑↓ )方向键来选择具体选项回车键确认选择，F10键保留并退出Bios设置。</p>
<p>　　接下来就正式进入Bios的设置了!</p>
<p>　　首先我们会看到(如图2)</p>
<p>　　一.Main(标准设定)</p>
<p>　　此菜单可对基本的系统配置进行设定。如时间，日期等。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vNjI3OWI0MGIwZTRhMTMxMWFlMzczZGQ4YTZjYjQzMTMuanBn.jpg"><br />　　图2</p>
<p>　　其中</p>
<p>　　Primary/Secondary IDE Master/Slave 是从主IDE装置。</p>
<p>　　如果你的主板支持SATA接口就会有Third/Fourth IDE  Mastert或者更多，他们分别管理例电脑里面各个IDE驱动装置的，如硬盘，光驱等等!因为各个主板的设置不同，所以在此就不详细解说这里的设置了，但是这些一般不用用户自己去设置，一般用默认的就可以，如果有特殊要求，建议用户自己对照说明书的说明进行设置，或者在论坛里单独提问!</p>
<p>　　System Information</p>
<p>　　这是显示系统基本硬件信息的，没有什么好讲(如图3)</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vZDViOTc0OGMzNDhjNjFjZjdiZWY5ZTgxOGE0NjE1NmMuanBn.jpg"><br />　　图3</p>
<p>　　基本设置了解后就进入高级设置了!</p>
<p>　　二.Advanced(进阶设置)如图4：</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vNTY2NjJlYzlmZjU3ZTRjMTY5OWY4YTg0ZWY5MjRlMTMuanBn.jpg"><br />　　图4</p>
<p>　　这里就是Bios的核心设置了,新手一定要小心的设置，因为其直接关系系统的稳定和硬件的安全，千万不可以盲目乱设!</p>
<p>　　1.大家先看到的是“JumperFree  Configuration”(不同品牌的主板有可能不同，也可能没有)再这里可以设置CPU的一些参数，对于喜欢超频的朋友来说这里就是主攻地!(如图)</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vOGYxZjc0OTEwYjNhZDI2OWM4OWFkYWY1ZjA4ZDZiOTkuanBn.jpg"><br />　　大家可以看到有一个“AI Overclock Tumer”的选项，其中有一些选项，如上图，其中又以“Manual”为关键，选择后会看到如下图：</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vN2FiNjg2NWQ2MzJkYzk1MDk1ZTM1NGEwMjNmZjIzMzkuanBn.jpg"><br />　　对于CPU超频爱好者这些东西应该了如指掌，CPU的外频设置(CPU External  Frequency)是超频的关键之一，CPU的主频(即我们平时所说的P4  3.0G等等之内的频率)是由外频和倍频相乘所得的值，比如一颗3.0G的CPU在外频为200的时候他的倍频就是15, (200MHz*15=3000MHz)。  外频一般可以设定的范围为100MHz到400MHz，但是能真正上300的CPU都不多，所以不要盲目的设置高外频，一般设定的范围约为100-250  左右，用户在设定中要有耐心的一点点加高，最好是以1MHz为步进，一点点加，以防一次性加到过高而导致系统无法正常使用甚至CPU损坏!</p>
<p>　　内存频率设定(DRAM Frequency)　使用此项设定所安装内存的时钟，设定选项为： 200MHz, 266MHz,333MHz, 400MHz,  Auto。</p>
<p>　　AGP/PCI 设备频率设定(AGP/PCI  Frequency)，本项目可以修改AGP/PCI设备的运行频率频率，以获得更快的系统性能或者超频性能，设定值有：[Auto]，[66.66  /33.33],[72.73/36.36]。但是请用户适当设置，如果设置不当可能导致AGP/PCI设备不能正常使用!</p>
<p>　　电压设置就不用多讲呢，就是设置设备的工作电压，建议一般用户不要轻易修改，以防导致设备因为电压不正确而损坏!即算用户要修改也一定不能盲目的修改，以步进的方式一点点加压，最高值最好不要超过</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-28 05:52:50</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e8%ae%a1%e7%ae%97%e6%9c%ba/" title="计算机">计算机</a>, <a href="https://www.iamivan.net/tag/%e7%94%a8%e6%88%b7/" title="用户">用户</a>, <a href="https://www.iamivan.net/tag/bios/" title="bios">bios</a>, <a href="https://www.iamivan.net/tag/%e4%b8%bb%e6%9d%bf/" title="主板">主板</a>, <a href="https://www.iamivan.net/tag/%e8%b5%84%e6%ba%90%e6%96%87%e4%bb%b6-ami/" title="资源文件 &period;ami">资源文件 &period;ami</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>AMI BIOS设置教程的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/qzDN8XM.html" rel="bookmark">最新AMI Bios设置图解教程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				●什么是BIOS? BIOS是英文&quot;Basic Input Output System&quot;的缩略语,直译过来后中文名称就是&quot;基本输入输出系统&quot;.它的全称应该是ROM-BIOS,意思是只读存储器基本输入输出系统.其实,它是一组固化到计算机内主板上一个ROM芯片上的程序,它保存着计算机最重要的基本输入输出的程序.系统设置信息.开机上电自检程序和系统启动自举程序. 其主要功能是为计算机提供最底层的.最直接的硬件设置和控制. BIOS设置程序界面 ●BIOS与CMOS到底有什			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/yMA94QM.html" rel="bookmark">最新Award Bios设置图解教程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				我们来介绍一下Award Bios的设置,其实Award Bios和AMI Bios里面有很多东西是相同的,可以说基本上是一样的,虽然有些名字叫法不同,但是实际作用是一样的.在前文中已经了解了一些Bios的基本知识,和设置,那么在这篇文章里面我就会更详细的介绍一下Bios的超频设置,希望对那些想超频但是又没有接错过超频的玩家能有一些帮助.稍老一点的机器,可以参考这篇文章:BIOS设置图解教程 和AMI Bios一样,再开机画面时按下&quot;Del&quot;键进入Bios设置菜单(有些是按F1键):			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zJw8L6b.html" rel="bookmark">BIOS设置图解教程 Award Bios最新&lpar;转&rpar;&lowbar;其它相关</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在前文中已经了解了一些Bios的基本知识,和设置,那么在这篇文章里面我就会更详细的介绍一下Bios的超频设置,希望对那些想超频但是又没有接错过超频的玩家能有一些帮助.     和AMI Bios一样,再开机画面时按下&quot;Del&quot;键进入Bios设置菜单(有些是按F1键):     进入后大家会看到以下菜单,也有可能会有一些差别,但是基本上是差不多的,及算名字不同,但是基本上作用是一样的 大家可以用方向键移动光标,回车键确认,ESC键返回,用PageUp,PageDown和数字键键调整设置,			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p5oAGab.html" rel="bookmark">award bios是什么 award bios设置图解教程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				首先我们先来简单的了解一下什么是award bios? award bios就是AWARD公司的BIOS,Award 是个公司名称,BIOS是基本输入输出系统! BIOS就是(Basic Input/Output System,基本输入/输出系统的缩写)在电脑中起到了最基础的而又最重要的作用.是电脑中最基础的而又最重要的程序.把这一段程序放在一个不需要供电的记忆体(芯片)中,这就是平时所说的BIOS. 今天西西小编在网上收集了一些award bios的相关设置教程,整合除了一套比较全面的,相信一			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zwLNgEb.html" rel="bookmark">award bios设置图解教程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				今天小编在网上收集了一些award bios的相关设置教程,整合除了一套比较全面的,相信一般用户看过之后都能掌握award bios的基本设置方法,其实Award Bios和AMI Bios里面有很多东西是相同的,可以说基本上是一样的,虽然有些名字叫法不同,但是实际作用是一样的. 下面是详细教程 一.如何进入BIOS?电脑BIOS中USB模式启动热键 如果你感觉到设置BIOS比较麻烦困难,可以参考一下热键启动. 根据不同的电脑类型,选择热键,直接启动一键U盘装系统工具(重要提醒:选择热键前,请先			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Myw4y8z.html" rel="bookmark">BIOS设置图解教程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				BIOS(基本输入/输出系统)是被固化在计算机CMOS RAM芯片中的一组程序,为计算机提供最初的.最直接的硬件控制.BIOS主要有两类∶AWARD BIOS和AMI BIOS.正确设置BIOS可大大提高系统性能. 第一部分.AWARD BIOS设置 一.进入 BIOS 设置 电脑刚启动,出现如下图1画面时. 图1 当出现图1画面时,按下Delete(或者Del)键不放手直到进入BIOS(基本输入/输出系统)设置,如下图2 图2(主菜单) 上图是AWARD BIOS设置的主菜单.最顶一行标出了S			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bo702gb.html" rel="bookmark">电脑bios的设置教程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				BIOS是英文&quot;Basic Input Output System&quot;的缩略语,直译过来后中文名称就是&quot;基本输入输出系统&quot;.BIOS(基本输入/输出系统)是被固化在计算机CMOS RAM芯片中的一组程序,为计算机提供最初的.最直接的硬件控制.BIOS主要有两类∶AWARD BIOS和AMI BIOS.正确设置BIOS可大大提高系统性能. 三联网具体操作设置过程如下: 一.进入 BIOS 设置 电脑刚启动, 当出现开机画面时,按下Delete(或者Del)键不放手直到进			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/badAoQz.html" rel="bookmark">史上最详细的bios设置图解教程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  一 进入BIOS设置程序通常有以下三种方法 1.开机启动时按热键(最通用也最常用) 在开机时按下特定的热键可以进入BIOS设置程序,不同类型的机器进入BIOS设置程序的按键不同,有的在屏幕上给出提示,有的不给出提示,几种常见的BIOS设置程序的进入方式我简单列表如下: 根据主板bios型号确定按键进入bios 2.笔记本方面,不同的笔记本进入BIOS方法不同,这就造成了许多人进BIOS的时候的烦恼: Thinkpad/IBM(冷开机按F1,部分新型号可以在重新启动时启动按F1) HP(启动和			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M9W5Vdz.html" rel="bookmark">新手推荐BIOS设置、硬盘分区、系统安装、备份全程图解！第1&sol;6页&lowbar;安装教程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				BIOS设置对大部分的电脑而言,在开机时,屏幕上会有这样的提示--&quot;Press DEL to enter SETUP&quot;. CTRL+Mouse wheel to zoom in/out&quot;&gt; 它是说&quot;按Delete键进入CMOS设置&quot;,我们在这时候按键盘上的&quot;Delete&quot;键 这就是CMOS设置的界面 CTRL+Mouse wheel to zoom in/out&quot;&gt; 不同的电脑可能有不同界面,但觉的也就是AWARD			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/4MYRB9p.html" rel="bookmark" class="title">poj 2583 Series Determination</a>
					<div>
						昨天没有刷题(心里有愧疚感...但是看了&lt;算导&gt;看了不少) 很水的题目,就是解一个三元一次方程组. 在草稿纸上面计算好,直接写答案的. A = [f(2)-2*f(1)+f(0)]/2 B ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/lpP29qb.html" rel="bookmark" class="title">Windows最需要监听的五项安全设置</a>
					<div>
						本文中,我们将仔细研究windows系统中的5种比较重要的安全设置.监听这些设置能够保证你的系统处在最高安全级别. Windows系统环境的安全性经常在变化,不管你的电脑是新组装的还是已经运行了数年的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/0boyWEp.html" rel="bookmark" class="title">例子：用PHP实现上载任何类型的文件并可以直接显示或下载下来</a>
					<div>
						下载|显示 我这个程序可以让你上传任何类型的文件并可以直接显示或下载下来(upload_and_show.php3): &lt;?php if($submit) {     header(&quot; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/YMRo4ap.html" rel="bookmark" class="title">在ASP中使用SQL Server和MSDE</a>
					<div>
						server 作者系2月份微软社区之星Microsoft China Community Star 微软出品的SQL Server是Windows环境中常用的一种数据库服务器软件,也是ASP应用中经常 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyrWXvp.html" rel="bookmark" class="title">Photoshop缔造绚丽的艺术效果 神秘的数字图像</a>
					<div>
						黑白的俭约,彩色的艳丽,各不相同,各有味道.色彩是神奇的,不同的方式可以带给人们不同的视觉体验.不过有一种数字图像不知你是否见过?它们通过简单的数字或字母的组合,借助黑与白的视觉差别,营造出神秘的图像 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyrOn5p.html" rel="bookmark" class="title">Oracle的分区表和聚簇表</a>
					<div>
						在什么情况下使用聚簇表?是否对比过分区表和聚簇表的性能? 1.所谓聚簇就是指以某个列为基准,把拥有相同聚簇键值的所有行都存储在相同位置上的物理储储方法.把多个表中拥有相同聚簇值的行集中存储在连续位置上 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqLjZRb.html" rel="bookmark" class="title">搜狗浏览器如何关闭单个网页的声音</a>
					<div>
						  单独关闭网页声音的办法:点击菜单栏工具选项,点击页面静音即可.您也可以点击浏览器右下角状态栏的&quot;页面静音&quot;按钮来关闭/开启页面声音,如图所示.状态栏上  表示页面声音开启状态, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnYZe2M.html" rel="bookmark" class="title">win7电脑如何实现电脑自动开机？</a>
					<div>
						  当然,如果你的电脑够快,可以很快启动好并投入使用的话,你肯定也不会想到要去自动开机,因为完全没有什么必要,但是对于有些朋友来说,开机确实一些非常麻烦的事,或许开机需要2分钟,完全启动好却还需要等待 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8ZdWob.html" rel="bookmark" class="title">office2013文档图标显示不正常怎么办？</a>
					<div>
						  很多人安装了WPS后卸载了再安装office2013会出现图标不正常的现象如下图所示,很多人用文件关联的方法进行修改,但是并不能成功.修改注册表也不行.在此我给大家介绍一种方法. 文档图标显示不正 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pd62d3b.html" rel="bookmark" class="title">Thumbs&period;db文件信息</a>
					<div>
						Thumbs.db是一个用于Microsoft Windows XP 或mac os x缓存Windows Explorer的缩略图的文件.Thumbs.db保存在每一个包含图片或照片的目录中.Win ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mg35d5M.html" rel="bookmark" class="title">WIN7系统提示0XC004F061错误如何解决</a>
					<div>
						其实,这个错误指示因为用户提供的序列号是&quot;升级序列号&quot;.升级序列号是不能净安装的.而且这个问题主要是发生在由XP系统升级到Windows7系统的用户. 解决方法: 一.安装时不输入 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b24N24p.html" rel="bookmark" class="title">华为展示大数据及推荐系统方面的研究成果</a>
					<div>
						[中国,香港,2013年10月21日] 日前,全球领先的信息与通信解决方案供应商华为在香港的http://www.aliyun.com/zixun/aggregation/6816.html&quot ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvrKArM.html" rel="bookmark" class="title">CentOS7下安装mysql5&period;6修改字符集为utf8并开放端口允许远程访问</a>
					<div>
						前言 mysql最初的免费战略已经深入人心,感觉自己一直都在用mysql.今天在centos7下装mysql.发现原来centos下默认没有mysql,因为开始收费了,取而代之的是另一个mysql的分 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGAjyvM.html" rel="bookmark" class="title">flash 得到自身url参数的代码</a>
					<div>
						关于flash 获取自己url参数我们来看看简单实例吧,其实很多朋友都不知道怎么获取flash自身的参数哦,下面我们来看个实例哦. loadVariables(&quot;&quot;, u); un ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBZmokb.html" rel="bookmark" class="title">java 递归问题-递归问题-求答案-答案为千位数</a>
					<div>
						问题描述 递归问题-求答案-答案为千位数 public class T { /** * @param args */public static void main(String[] args) { T ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLmqm0z.html" rel="bookmark" class="title">java hbase-java调用Hbase  java&period;net&period;SocketTimeoutException</a>
					<div>
						问题描述 java调用Hbase java.net.SocketTimeoutException hbase菜鸟,工作需要,请大神帮忙.java连接hbase出现的错误error如下: log4j:W ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdRdrNb.html" rel="bookmark" class="title">求大神解-ligerUI 表格设为不可编辑状态之后，点击单元格，下面出现空白行</a>
					<div>
						问题描述 ligerUI 表格设为不可编辑状态之后,点击单元格,下面出现空白行 ligerUI 表格设为不可编辑状态之后,点击单元格,下面出现空白行,怎么解决? 解决方案 http://runfrie ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmKYJBb.html" rel="bookmark" class="title">android studios-Android Studio可以像ecplise那样离线使用吗</a>
					<div>
						问题描述 Android Studio可以像ecplise那样离线使用吗 Android Studio可以像ecplise那样离线使用吗 总感觉Android Studio必须联网才能用啊 解决方案  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQBgWrM.html" rel="bookmark" class="title">项目估算与计划不是一般的难（下）</a>
					<div>
						计划是如何做出来的? 一.要站在战略的高度. 有时候我会问项目经理这样的问题: 1.项目预算是多少?(注意前文提到的预算与估算的差别哦,预算是指公司打算花多少钱做这个项目.) 2.合同要求在什么时候验 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQBeWQM.html" rel="bookmark" class="title">建设个人网站的一点心得之谈</a>
					<div>
						中介交易 SEO诊断淘宝客 站长团购 云主机 技术大厅 做了两年多的个人网站,多多少少积累了一些建站方面的经验,借此机会与大家分享一下.我就根据建站的不同阶段来谈谈我的心得体会吧:????????   ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgwZl8M.html" rel="bookmark" class="title">listview-Listview嵌套Gridview加载数据太多会很卡</a>
					<div>
						问题描述 Listview嵌套Gridview加载数据太多会很卡 求问有没有类似的空间可以代替Listview嵌套Gridview,十分感谢 解决方案 图片做好作为资源文件加载,数据最好用model来 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZBkLYz.html" rel="bookmark" class="title">javascript-在js中  为了禁止刷新 用了这个  问题又来了</a>
					<div>
						问题描述 在js中 为了禁止刷新 用了这个 问题又来了 &lt;script&gt; (function(){ var loadDate = new Date(); window.onbeforeun ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwJ8wmp.html" rel="bookmark" class="title">有没有vc2005 类图的插件</a>
					<div>
						问题描述 如同rose一样采用逆向工程把vc2005的工程的类图画出来? 解决方案 解决方案二:VSTS自带--&gt;ViewClassDigram解决方案三:好像没那么简单,呵呵.					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8Ym5Pz.html" rel="bookmark" class="title">类似163或QQ上传附件那种文件选择框怎么实现的</a>
					<div>
						问题描述 需要做一个文件上传的功能,类似163或QQ邮箱,那种文件选择框的,可以一次选择多个文件.可以圈选的. 普通的表单&lt;input type=&quot;file&quot;&gt;只能选择 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5RDAaz.html" rel="bookmark" class="title">酒店数据泄露受害者告汉庭及数据商索赔20万</a>
					<div>
						摘要: ▲经乌云网 曝光后,引发 网友热议 ▲乌云网曝光该网络漏洞 为全国4500多家酒店提供网络服务的浙江慧达驿站网络有限公司,由于安全漏洞问题,导致2000万条在2010年下半年至2013年上半  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnReWjp.html" rel="bookmark" class="title">客厅大战进一步蔓延</a>
					<div>
						摘要: 客厅大战进一步蔓延. 9月25日晚间,华数传媒发布公告表示,称公司与兆驰股份达成业务合作意向,双方将通过包括但不限于预存服务费送智能云电视等具体的方式实施合作,华数传媒 客厅大战进一步蔓延.  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bodx7VM.html" rel="bookmark" class="title">技术驱动市场 谈杰和四路服务器的标杆意义</a>
					<div>
						如今的服务器市场已经今非昔比,但是有些东西是不变的,比如持续的技术投入和创新.作为一家领先的云计算.大数据.物联网设备和解决方案提供商,杰和一直在用实际行动践行自己的理念. 杰和拥有强大的技术创新和研 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQjeAwM.html" rel="bookmark" class="title">PySerial-对测试人有帮助的Python串口开发模块</a>
					<div>
						v我不知道有多少测试人是做通信行业的,串口调试几乎成为了每一个通信行业测试人的必备技能,最起码你得懂得插上串口线,然后打开超级终端去进行Boot级调试,支持串口调试的设备为我们提供了一个很好的跟硬件直 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq7wPYz.html" rel="bookmark" class="title">这论坛怎么回事，我发帖就要重新登录，发布了啊？</a>
					<div>
						问题描述 这论坛怎么回事,我发帖就要重新登录,发布了啊?这论坛怎么回事,我发帖就要重新登录,发布了啊?这论坛怎么回事,我发帖就要重新登录,发布了啊?这论坛怎么回事,我发帖就要重新登录,发布了啊?这论坛 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDkkgKp.html" rel="bookmark" class="title">php实现递归的三种基本方式&lowbar;php技巧</a>
					<div>
						递归函数是我们常用到的一类函数,最基本的特点是函数自身调用自身,但必须在调用自身前有条件判断,否则无限无限调用下去.实现递归函数可以采取什么方式呢?本文列出了三种基本方式.理解其原来需要一定的基础知识 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.032 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
